QGIS Application - Bug report #478
Georeferencer doesn't use decimals
2006-12-22 05:28 AM - stuarteve-gmail-com -

Status: Closed
Priority: Low
Assignee: nobody -
Category: C++ Plugins

Affected QGIS version:
Operating System: Debian
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 10537

Description

| have been using the georeferencer plugin in v.0.7.4 and the 08 Preview2. | use a Helmert transformation, and am trying to get some 1:50
plans properly georeferenced. It would seem that the GRef plugin doesn't transform using floats - instead it rounds everything up to the
nearest whole number. This results in the plans being georef'd to the wrong place.

Is it possible to change the precision so that my georeff'd tifs don't come out 40cms in the wrong place.

History

#1 - 2007-01-01 12:51 PM - Magnus Homann
- Resolution set to fixed
- Status changed from Open to Closed

Fixed by .
